<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_default_wfc_ims_roaming_enabled_bool" value="true"/>
    <boolean name="carrier_supports_ss_over_ut_bool" value="true"/>
    <boolean name="carrier_name_override_bool" value="true"/>
    <boolean name="carrier_volte_available_bool" value="true"/>
    <boolean name="hide_ims_apn_bool" value="true"/>
    <int name="httpSocketTimeout" value="300000"/>
    <int name="volte_replacement_rat_int" value="3"/>
    <string name="carrier_name_string">JIO</string>
    <string-array name="roaming_operator_string_array" num="2">
        <item value="404"/>
        <item value="405"/>
    </string-array>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_gsm_ut_support" value="true" />
    <boolean name="mtk_wfc_remove_preference_mode_bool" value="true" />
    <boolean name="carrier_default_wfc_ims_enabled_bool" value="true" />
    <int name="carrier_default_wfc_ims_mode_int" value="2" />
    <boolean name="mtk_support_vt_ss_bool" value="true"/>
    <boolean name="support_video_conference_call_bool" value="true" />
    <boolean name="no_merge_req_after_max_connection" value="true" />
    <boolean name="mtk_carrier_swap_conference_to_foreground_before_merge" value="true" />
    <boolean name="show_merge_button_on_conference_participant" value="true"/>
    <boolean name="mtk_send_network_coverage_lost" value="true"/>
</carrier_config>
